<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>C:/Program Files (x86)/Steam/steamapps/workshop/content/262060/1890263557/</ModDataPath>
	<Title>New Class - Lupine</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>New class</Tags>
		<Tags>tag2</Tags>
	</Tags>
	<ItemDescription>Describe your mod in 8000
characters or less here!</ItemDescription>
	<PublishedFileId>1890263557</PublishedFileId>
</project>

